Bug 3324 - Прблемы с обновление php-common-4.3.5
: Прблемы с обновление php-common-4.3.5
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-27 15:57 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-27 15:57:43
При dist-upgrade не создается конфигурационных файлов по новым правилам.
В связи с этим не запускаются модули, в частности php-mysql php-pgsql

Лечится следующим образом
cp /usr/share/php/extconf/mysql/config /etc/php/mod_php/php.d/mysql.in
cp /usr/share/php/extconf/pgsql/config /etc/php/mod_php/php.d/pgsql.in

Предлагаю добавить в readme.alt
------- Comment #1 From 2004-04-09 12:45:18 -------
Fixed.